Qual versão do Lubuntu devo instalar???? [RESOLVIDO]

13. Re: Qual versão do Lubuntu devo instalar???? [RESOLVIDO]

Andre (pinduvoz)
pinduvoz

(usa Debian)

Enviado em 25/04/2019 - 02:28h


linuxlts escreveu:

Com o comando:
ubuntu-support-status
É possível ver o tempo de suporte que foi planejado para o Ubuntu e seus spins, como o lubuntu por exemplo, no caso do lubuntu o comando deve informar que os pacotes relacionados ao ambiente gráfico tem 3 anos de suporte, e a base do sistema que são a maior parte dos pacotes tem 5 anos de suporte.


Sim, mas o(s) ambiente(s) gráfico(s) estão disponíveis também para o Ubuntu e por isso acho que eles recebem alterações de segurança pelos cinco anos.

Não faz sentido ser diferente. Aliás, seria uma tremenda sacanagem com o usuário ser diferente, pois ele estaria instalando um pacote do repositório oficial no seu Ubuntu (o XFCE, por exemplo) sem ter suporte crítico para esse pacote.

Agora, se a Canonical, a partir do terceiro ano, retira os pacotes dos demais ambiente(s) gráfico(s) dos repositórios oficiais do Ubuntu, tudo bem; não está mais aqui quem falou.

__________________________________
Linux Registered User nº 439378
Ubuntu Forum Member Since Nov/07/2006
VOL Member SInce Jul/01/2008



  


14. Re: Qual versão do Lubuntu devo instalar???? [RESOLVIDO]

linuxlts
linuxlts

(usa Debian)

Enviado em 25/04/2019 - 02:48h

pinduvoz escreveu:


linuxlts escreveu:

Com o comando:
ubuntu-support-status
É possível ver o tempo de suporte que foi planejado para o Ubuntu e seus spins, como o lubuntu por exemplo, no caso do lubuntu o comando deve informar que os pacotes relacionados ao ambiente gráfico tem 3 anos de suporte, e a base do sistema que são a maior parte dos pacotes tem 5 anos de suporte.


Sim, mas o(s) ambiente(s) gráfico(s) estão disponíveis também para o Ubuntu e por isso acho que eles recebem alterações de segurança pelos cinco anos.

Não faz sentido ser diferente. Aliás, seria uma tremenda sacanagem com o usuário ser diferente, pois ele estaria instalando um pacote do repositório oficial no seu Ubuntu (o XFCE, por exemplo) sem ter suporte crítico para esse pacote.

Agora, se a Canonical, a partir do terceiro ano, retira os pacotes dos demais ambiente(s) gráfico(s) dos repositórios oficiais do Ubuntu, tudo bem; não está mais aqui quem falou.

__________________________________
Linux Registered User nº 439378
Ubuntu Forum Member Since Nov/07/2006
VOL Member SInce Jul/01/2008


Eu falei que no caso do Lubuntu o suporte planejado ocorria dessa forma, eu não falei que o mesmo acontecia ao suporte dos ambientes gráficos quando instalados diretamente no Ubuntu, basta executar o comando: ubuntu-support-status para saber o tempo de suporte planejado do Ubuntu e seus spins.


15. Re: Qual versão do Lubuntu devo instalar???? [RESOLVIDO]

Andre (pinduvoz)
pinduvoz

(usa Debian)

Enviado em 25/04/2019 - 03:08h


linuxlts escreveu:
Eu falei que no caso do Lubuntu o suporte planejado ocorria dessa forma, eu não falei que o mesmo acontecia ao suporte dos ambientes gráficos quando instalados diretamente no Ubuntu, basta executar o comando: ubuntu-support-status para saber o tempo de suporte planejado do Ubuntu e seus spins.


Não estou contradizendo você, meu caro. Só acho estranho que suportem o Ubuntu e todos seus repositórios oficiais sem prover atualizações de segurança para o XFCE ou o KDE (o LXDE deixou de existir, por isso não deve mesmo ser suportado a partir dos três anos).

Mas o que vale, para a segurança do usuário, é o prazo oficial de três anos.


__________________________________
Linux Registered User nº 439378
Ubuntu Forum Member Since Nov/07/2006
VOL Member SInce Jul/01/2008



16. Re: Qual versão do Lubuntu devo instalar????

linuxlts
linuxlts

(usa Debian)

Enviado em 25/04/2019 - 11:18h

pinduvoz escreveu:


linuxlts escreveu:
Eu falei que no caso do Lubuntu o suporte planejado ocorria dessa forma, eu não falei que o mesmo acontecia ao suporte dos ambientes gráficos quando instalados diretamente no Ubuntu, basta executar o comando: ubuntu-support-status para saber o tempo de suporte planejado do Ubuntu e seus spins.


Não estou contradizendo você, meu caro. Só acho estranho que suportem o Ubuntu e todos seus repositórios oficiais sem prover atualizações de segurança para o XFCE ou o KDE (o LXDE deixou de existir, por isso não deve mesmo ser suportado a partir dos três anos).

Mas o que vale, para a segurança do usuário, é o prazo oficial de três anos.


__________________________________
Linux Registered User nº 439378
Ubuntu Forum Member Since Nov/07/2006
VOL Member SInce Jul/01/2008


Como eu disse o suporte de 3 anos para o ambiente gráfico e 5 anos para a base do sistema ocorre em spins como o Lubuntu, o mesmo não ocorre com o suporte do lxde ou outro ambiente gráfico quando instalados diretamente no Ubuntu que tem 5 anos de suporte.
E sobre o lxde ele ainda existe e está sendo desenvolvido pelo projeto lxde, os componentes do lxde ainda estão recebendo atualizações com correções de bugs e pequenas melhorias.


17. Re: Qual versão do Lubuntu devo instalar???? [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 26/04/2019 - 02:45h

Obrigado a todos, resolvi optar pelo 18.04.2 Bionic Beaver LTS (LXDE). Li tudo sobre versões LTS lá no site do Ubuntu e acredito que pra mim, seja o ideal.

Londreslondres - O meu é Netbook CCE Winbook N23 320gb ROM, 2GB RAM com Intel Atom N43



01 02